
D4Science Infrastructure - Task #1518

Automate the installation of the gcube keys

Nov 24, 2015 06:27 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 24, 2015

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Production   

Description

We need a way to safely download the right security keys to complete the smartgears-like webapp configuration.

Related issues:

Blocks D4Science Infrastructure - Task #1501: Reinstall the 'old' smartexecut... Closed Nov 23, 2015

History

#1 - Nov 24, 2015 06:27 PM - Andrea Dell'Amico

- Blocks Task #1501: Reinstall the 'old' smartexecutors from the provisioning added

#2 - Nov 24, 2015 07:15 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Nov 24, 2015 07:16 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done. The keys are installed downloading them from the workspace. The URL are hidden inside encrypted files on the ansible playbook.

#4 - Nov 25, 2015 12:43 AM - Pasquale Pagano

@lucio.lelii@isti.cnr.it please follow this approach ... it should be related to the discussion we just did.

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

